RubyGems Navigation menu

event_aggregator 1.1.5

A simple Ruby event aggregator.

Gemfile
          gem 'event_aggregator', '~> 1.1.5'
  
  
  
  
  
  
  

install
          gem install event_aggregator
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,479

For this version 567

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.5 - March 11, 2014 (16 KB)
  2. 1.1.4 - February 14, 2014 (15.5 KB)
  3. 1.1.4.pre.pre - March 11, 2014 (16 KB)
  4. 1.1.3 - February 13, 2014 (15.5 KB)
  5. 1.1.2 - February 7, 2014 (15.5 KB)
Show all versions (13 total)

Runtime Dependencies: